package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2020/3/12
 */
public class GetTreatmentGuideReq {
    private String invoiceNo;

    private String hisOrderNo;

    public String getInvoiceNo() {
        return invoiceNo;
    }

    public void setInvoiceNo(String invoiceNo) {
        this.invoiceNo = invoiceNo;
    }

    public String getHisOrderNo() {
        return hisOrderNo;
    }

    public void setHisOrderNo(String hisOrderNo) {
        this.hisOrderNo = hisOrderNo;
    }
}
